<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Portal.css">
</head>

<body>
    <header>
        <img src="VisualPain.png" class="logotop" class="fondo">
        <nav>
            <ul class="menu">
                <li><a href="Portal.html">Home</a></li>
                <li><a href="ListaVideojuegos.html">Videojuegos</a></li>
                <li><a href="ListaNoticias.html">Noticias</a></li>
                <li><a href="Ranking.html">Ranking</a></li>
                <li><a href="Contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <div class="fondo">
        <main>
            <section class="VLisec">
                <article class="VLi">
                    <a href="#">
                        <h3>Bloodborne</h3>
                    </a>
                    <p>
                        Diseñador: Kazuhiro Hamatani<br>
                        Desarrolladora: From Software<br>
                        Plataformas: Ps4<br>
                        Nominaciones: The Game Awards, Golden Joystick Awards, D.I.C.E. Awards, Game Developers Choice
                        Awards, British Academy Game Awards.
                    </p>
                    <img class="VLiimg" src="Bloodborne.jpg">
                </article>
                <article class="VLi">
                    <a href="#">
                        <h3>Forager</h3>
                    </a>
                    <p>
                        Distribuidora: Humble Bundle<br>
                        Desarrolladora: HopFrog<br>
                        Plataformas: PS4, XboxOne, IOs, Android, NSwitch<br>
                        Nominaciones: The Game Awards 2021
                    </p>
                    <img class="VLiimg" src="Forager.jpg">
                </article>
                <article class="VLi">
                    <a href="#">
                        <h3>Hollow Knight</h3>
                    </a>
                    <p>
                        Distribuidora: Team Cherry<br>
                        Desarrolladora: Team Cherry<br>
                        Plataformas: PC, PS4, XboxOne<br>
                        Nominaciones: BAFTA Games Award for Debut Game, The Game Award for Best Debut Indie Game.
                    </p>
                    <img class="VLiimg" src="Hollow_Knight.jpg">
                </article>
                <article class="VLi">
                    <a href="DomeKeeper.html">
                        <h3>Dome Keeper</h3>
                    </a>
                    <p>
                        Distribuidora: Raw Fury<br>
                        Desarrolladora: Bippinbits, Bippinbits UG<br>
                        Plataformas: PC<br>
                        Nominaciones: N/A.
                    </p>
                    <img class="VLiimg" src="DomeKeeper.jpg">
                </article>
                <article class="VLi">
                    <a href="#">
                        <h3>Enter the Gungeon</h3>
                    </a>
                    <p>
                        Distribuidora: Devolver Digital<br>
                        Desarrolladora: Dave Crooks<br>
                        Plataformas: PC, NSwitch, PS4, PS5, XboxOne, Xbox S/X<br>
                        Nominaciones: N/A
                    </p>
                    <img class="VLiimg" src="Enter_The_Gungeon.jpg">
                </article>
                <article class="VLi">
                    <a href="#">
                        <h3>Despot's Game</h3>
                    </a>
                    <p>
                        Distribuidora: Konfa Games, Tiny Build Games.<br>
                        Desarrolladora: Konfa Games<br>
                        Plataformas: PC, NSwitch, PS4, PS5, XboxOne, Xbox S/X<br>
                        Nominaciones:
                    </p>
                    <img class="VLiimg" src="Despotsgame.jpg">
                </article>
            </section>

        </main>

        <footer class="f">
            <div>
                <h3>Redes sociales</h3>
            </div>
            <div class="footer">
                <a href="#"><img class="footer-logos" src="Instagram.png" alt="Instagram" /></a>
                <a href="#"><img class="footer-logos" src="facebook.png" alt="Facebook" /></a>
                <a href="#"><img class="footer-logos" src="Twitter.png" alt="Twitter" /></a>
                <a href="#"><img class="footer-logos" src="Youtube.png" alt="Youtube" /></a>
        </footer>
    </div>
    </div>
</body>

</html>